@media screen and (max-width: 1200px){
    .navbar-nav ul li a{
        font-size: 14px;
    }
    .post-item{
        border-radius: 20px !important;
    }
}
@media screen and (max-width: 960px){
    .container{
        padding: 0 20px;
    }
    .header{
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 99;
    }
    .navbar-top{
        display: flex;
        align-items: center;
        justify-content: space-between;
        gap: 15px;
    }
    .navbar-top__wrapper{
        justify-content: space-between;
    }
    
   
    /* .navbar-logo{
        flex: 1 1 20%;
    } */
    .navbar-toggle {

        display: flex !important;
        width: 40px;
        height: 30px;
    }
    .header-navbar{
        margin-bottom: 0;
    }
    .navbar-nav.is-hidden {
        display: none;
        position: fixed;
        left: 0;
        right: 0;
        z-index: 99;
    }
    .navbar-nav ul {
        flex-direction: column;
    }
    .navbar-nav ul li{
        border-right: none;
        border-bottom: 1px solid #EBC285;
    }
    .navbar-nav > ul > li:first-child > a{
        border-radius: 0;
    }
    .navbar-nav > ul > li:last-child > a{
        border-radius: 0;
    }
    .sub-menu{
        width: 100%;
    }
    .sub-menu li{
        border-bottom: 1px solid #EBC285;
    }
    .posts-wrapper {
        display: flex;
        flex-direction: column;
        gap: 36px;
    }
    .post-item{
        border-radius: 20px !important;
        width: 100%;
        height: max-content;
    }
    /* .post{
        min-height: 200px;
    }
    .post a{
        min-height: 200px;
    } */
     
    .post-item:nth-child(2) a{
        min-height: 400px;
    }
   
    .post-item:nth-child(5) a {
        min-height: 400px;
    }
    .post-item:last-child a{
        min-height: 400px;
    }
    .main{
        padding-top: 120px;
    }
    
    .tabHead::-webkit-scrollbar{
        display: none;
    }
    .tab-items{
        flex-wrap: wrap;
    }
}

@media screen and (max-width: 680px){
    .tabHead {
        overflow-x: auto;
        justify-content: flex-start;
    }
    .navbar-top__action{
        width: 40px;
   
       }
    .navbar-top__action span{
        display: none;
    }
}